{
  "content": [
    {
      "path": "biomes_client.json"
    },
    {
      "path": "blocks.json"
    },
    {
      "path": "manifest.json"
    },
    {
      "path": "pack_icon.png"
    },
    {
      "path": "sounds.json"
    },
    {
      "path": "textures/flipbook_textures.json"
    },
    {
      "path": "textures/item_textures.json"
    },
    {
      "path": "textures/terrain_textures.json"
    },
    {
      "path": "textures/textures_list.json"
    }
  ]
}
